cURL
curl --request GET \ --url https://api-{region}.sesametime.com/contract/v1/compensations/{compensationId} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "companyId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "Comision por ventas", "quantity": 1500, "percentage": 10.5, "currency": "MXN", "recurrence": 1, "code": "<string>", "comment": "<string>", "createdAt": "2020-01-01T10:00:00+01:00", "updatedAt": "2020-01-01T10:00:00+01:00" }, "meta": { "currentPage": 1, "lastPage": 1, "total": 1, "perPage": 1 } }
Returns details of a specific compensation.
Documentation IndexFetch the complete documentation index at: https://apidocs.sesametime.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://apidocs.sesametime.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The compensation ID
Successful response
Show child attributes
Was this page helpful?
Suggestions